{
  "name": "London",
  "description": "Street Circuit",
  "tags": [
    "modern",
    "circuit"
  ],
  "country": "Great Britain",
  "city": "London",
  "length": "4.880 m",
  "width": "m",
  "pitboxes": "30",
  "run": "clockwise",
  "author": null,
  "version": null,
  "url": null
}